package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

/**
 * @Description : 关联企业支用信用Vo
 * @Author : L.Jia
 * @Date: 2023-02-22 16:48
 */
public class EnterpriseDisburseVo {

    /**
     * 资方信息表Id
     **/
    private Long financialInstitutionInfoId;

    /**
     * 支用信息
     */
    private List<QuotaDisburseVo> quotaDisburseVoList;

    public Long getFinancialInstitutionInfoId() {
        return financialInstitutionInfoId;
    }

    public void setFinancialInstitutionInfoId(Long financialInstitutionInfoId) {
        this.financialInstitutionInfoId = financialInstitutionInfoId;
    }

    public List<QuotaDisburseVo> getQuotaDisburseVoList() {
        return quotaDisburseVoList;
    }

    public void setQuotaDisburseVoList(List<QuotaDisburseVo> quotaDisburseVoList) {
        this.quotaDisburseVoList = quotaDisburseVoList;
    }
}
